SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000045SiT!otherpublic2008-07-11 17:252008-11-21 17:26
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000045: Easier setup/upgrades
DescriptionUsers should be able to install or upgrade by simply unzipping the files
and then visiting the URL in their browser, SiT should redirect to
setup.php when necessary.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000190)
ivan (administrator)
2008-11-13 08:14

This is working now as it should, the user is not redirected to setup automatically, but a note appears on the login page with a link to setup. Friendlier that way I think.

- Issue History
Date Modified Username Field Change
2008-07-11 17:25 kieran New Issue
2008-07-11 22:11 ivan Target Version => 3.40
2008-07-11 22:12 ivan Status new => confirmed
2008-07-12 10:59 ivan Status confirmed => assigned
2008-07-12 10:59 ivan Assigned To => ivan
2008-11-13 08:14 ivan Note Added: 0000190
2008-11-13 08:14 ivan Status assigned => resolved
2008-11-13 08:14 ivan Resolution open => fixed
2008-11-13 08:14 ivan Fixed in Version => 3.40
2008-11-21 17:26 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker